<?xml version="1.0" encoding="UTF-8"?>
<!-- $Id: solfege.xml,v 1.13.2.4 2004/04/07 12:26:51 tca Exp $-->
<!DOCTYPE book PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN" 
  "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd" [
<!ENTITY welcome SYSTEM "welcome.xml">
<!ENTITY version "2.0.7">
]>
<book id="index" lang="ru">
  <bookinfo>
    <title>GNU Solfege Manual</title>
    <copyright>
      <year>2000, 2001, 2002, 2003</year>
      <holder>Tom Cato Amundsen</holder>
    </copyright>
    <releaseinfo>
       This is the manual for GNU Solfege &version;.
    </releaseinfo>

  </bookinfo>
  <chapter id="intro">
   <title>Misc documents</title>
   <sect1>
   <title></title>
   <para><ulink url="../C/index.html">English index</ulink></para>
   </sect1>
   &welcome;   
  </chapter>
</book>
